<!DOCTYPE html>

<html lang="en" data-content_root="../">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" /><meta name="viewport" content="width=device-width, initial-scale=1" />

    <title>epochs_to_db &#8212; NLP004  documentation</title>
    <link rel="stylesheet" type="text/css" href="../_static/pygments.css?v=4f649999" />
    <link rel="stylesheet" type="text/css" href="../_static/alabaster.css?v=039e1c02" />
    <script src="../_static/documentation_options.js?v=5929fcd5"></script>
    <script src="../_static/doctools.js?v=888ff710"></script>
    <script src="../_static/sphinx_highlight.js?v=dc90522c"></script>
    <link rel="index" title="Index" href="../genindex.html" />
    <link rel="search" title="Search" href="../search.html" />
    <link rel="next" title="get_abstracts" href="get_abstracts.html" />
    <link rel="prev" title="count_abstracts" href="count_abstracts.html" />
   
  <link rel="stylesheet" href="../_static/custom.css" type="text/css" />
  
  
  <meta name="viewport" content="width=device-width, initial-scale=0.9, maximum-scale=0.9" />

  </head><body>
  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          

          <div class="body" role="main">
            
  <section id="module-scripts.epochs_to_db">
<span id="epochs-to-db"></span><h1>epochs_to_db<a class="headerlink" href="#module-scripts.epochs_to_db" title="Link to this heading">¶</a></h1>
</section>


          </div>
          
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
<h1 class="logo"><a href="../index.html">NLP004</a></h1>








<h3>Navigation</h3>
<p class="caption" role="heading"><span class="caption-text">Contents:</span></p>
<ul class="current">
<li class="toctree-l1 current"><a class="reference internal" href="../modules.html">python</a><ul class="current">
<li class="toctree-l2"><a class="reference internal" href="../helpers.html">helpers</a></li>
<li class="toctree-l2 current"><a class="reference internal" href="../scripts.html">scripts</a><ul class="current">
<li class="toctree-l3"><a class="reference internal" href="count_abstracts.html">count_abstracts</a></li>
<li class="toctree-l3 current"><a class="current reference internal" href="#">epochs_to_db</a></li>
<li class="toctree-l3"><a class="reference internal" href="get_abstracts.html">get_abstracts</a></li>
<li class="toctree-l3"><a class="reference internal" href="epoch_csv_gen.html">epoch_csv_gen</a></li>
<li class="toctree-l3"><a class="reference internal" href="get_abstract_from_doi_with_request.html">get_abstract_from_doi_with_request</a></li>
<li class="toctree-l3"><a class="reference internal" href="get_list_of_publishers.html">get_list_of_publishers</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../pipe.html">pipe</a></li>
</ul>

<div class="relations">
<h3>Related Topics</h3>
<ul>
  <li><a href="../index.html">Documentation overview</a><ul>
  <li><a href="../modules.html">python</a><ul>
  <li><a href="../scripts.html">scripts</a><ul>
      <li>Previous: <a href="count_abstracts.html" title="previous chapter">count_abstracts</a></li>
      <li>Next: <a href="get_abstracts.html" title="next chapter">get_abstracts</a></li>
  </ul></li>
  </ul></li>
  </ul></li>
</ul>
</div>
<div id="searchbox" style="display: none" role="search">
  <h3 id="searchlabel">Quick search</h3>
    <div class="searchformwrapper">
    <form class="search" action="../search.html" method="get">
      <input type="text" name="q" aria-labelledby="searchlabel" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false"/>
      <input type="submit" value="Go" />
    </form>
    </div>
</div>
<script>document.getElementById('searchbox').style.display = "block"</script>








        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="footer">
      &copy;2023, Ughur Mammadzada.
      
      |
      Powered by <a href="http://sphinx-doc.org/">Sphinx 7.2.6</a>
      &amp; <a href="https://github.com/bitprophet/alabaster">Alabaster 0.7.13</a>
      
      |
      <a href="../_sources/scripts/epochs_to_db.rst.txt"
          rel="nofollow">Page source</a>
    </div>

    

    
  </body>
</html>